### Name: rma.para
### Title: Fitting a RMA model
### Aliases: rma.para
### Keywords: manip

### ** Examples

if (require(affydata)) {
  ## Use Dilution in affydata package
  data(Dilution)

  ## Background correct, estimate the probe effects, and calculate the 
  ## RMA intensities using rma.para function.
  Ex<-rma.para(Dilution, bg=TRUE,exp=TRUE)

  ## Calculate the rma intensities using rma function.
  Ex0<-exprs(rma(Dilution))

  plot(Ex$express[,1],Ex0[,1])
}



